Anonymous Login
2019-06-24 12:22 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001578v4.0 Release (Planning)Reportspublic2016-12-29 10:16
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001578: overdue tasks report does not show corresponding project
Descriptionoverdue tasks report does not show corresponding project.

I am not sure how helpful the report is if no project is indicated. I see just millions of unfinished tasks and don't know project name or status.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003572

caseydk (administrator)

Resolved in v4.0 development. The fix is spread among a few commits, but here is the last one of the set:
https://github.com/web2project/web2project/commit/4714a2c0f93e14bcb99d45c3e372a1bb98214134

~0003818

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2014-07-29 09:42 opto New Issue
2014-08-03 20:00 caseydk Note Added: 0003572
2014-08-03 20:00 caseydk Status new => resolved
2014-08-03 20:00 caseydk Fixed in Version => 4.0
2014-08-03 20:00 caseydk Resolution open => fixed
2014-08-03 20:00 caseydk Assigned To => caseydk
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003818
+Issue History